/* horinaja default */
.horinaja ul{
position:relative;
}
.horinaja ul li{background:transparent;display:block;top:0;}

/* horinaja pagination */
ol.horinaja_pagination{
height:33px;
background:transparent;
padding:5px 0 0 0;
clear:both;
width: 200px;
text-align: right;
bottom: 0;
right: 0;
display: block;
margin-left: auto;
position: absolute;
}
ol.horinaja_pagination li{
display: inline;
height:40px;
padding-top: -40px;
}
ol.horinaja_pagination li a {
padding: 3px 5px;
background:transparent;
color:white;
font-weight:bold;
text-align:center;
font-size:11px;
cursor:pointer;
border: 1px solid;
margin: 0 10px 0 0;
}
